Bug 1274766 (CVE-2015-4826) - CVE-2015-4826 mysql: unspecified vulnerability related to Server:Types (CPU October 2015)
Summary: CVE-2015-4826 mysql: unspecified vulnerability related to Server:Types (CPU O...
Status: CLOSED ERRATA
Alias: CVE-2015-4826
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20151021,repor...
Keywords: Reopened, Security
Depends On: 1276223 1276224 1276225 1304515 1304516 1329671 1329672 1330444 1330445 1342440 1342454
Blocks: 1274745
TreeView+ depends on / blocked
 
Reported: 2015-10-23 13:51 UTC by Martin Prpič
Modified: 2019-06-08 20:48 UTC (History)
25 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-06-08 02:44:29 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0534 normal SHIPPED_LIVE Moderate: mariadb security and bug fix update 2016-04-01 01:50:48 UTC
Red Hat Product Errata RHSA-2016:0705 normal SHIPPED_LIVE Critical: rh-mysql56-mysql security update 2016-05-02 16:36:15 UTC
Red Hat Product Errata RHSA-2016:1132 normal SHIPPED_LIVE Important: rh-mariadb100-mariadb security update 2016-05-26 12:35:06 UTC
Red Hat Product Errata RHSA-2016:1480 normal SHIPPED_LIVE Important: mysql55-mysql security update 2016-07-25 12:25:32 UTC
Red Hat Product Errata RHSA-2016:1481 normal SHIPPED_LIVE Moderate: mariadb55-mariadb security update 2016-07-25 12:25:13 UTC

Description Martin Prpič 2015-10-23 13:51:25 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server : Types). Supported versions that are affected are 5.5.45 and earlier and 5.6.26 and earlier. Easily exploitable vulnerability allows successful authenticated network attacks via multiple protocols. Successful attack of this vulnerability can result in unauthorized read access to a subset of MySQL Server accessible data.

External References:

http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html#AppendixMSQL

Comment 1 Huzaifa S. Sidhpurwala 2015-10-29 06:08:23 UTC
This issue was addressed in mariadb-10.0.22 as per the release notes at:

https://mariadb.com/kb/en/mariadb/mariadb-10022-release-notes/

Comment 2 Huzaifa S. Sidhpurwala 2015-10-29 07:01:55 UTC
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1276224]

Comment 3 Huzaifa S. Sidhpurwala 2015-10-29 07:02:05 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1276223]

Comment 4 Huzaifa S. Sidhpurwala 2015-10-29 07:02:15 UTC
Created mariadb-galera tracking bugs for this issue:

Affects: fedora-all [bug 1276225]

Comment 7 errata-xmlrpc 2016-03-31 21:57:03 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:0534 https://rhn.redhat.com/errata/RHSA-2016-0534.html

Comment 10 errata-xmlrpc 2016-05-02 12:37:55 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:0705 https://rhn.redhat.com/errata/RHSA-2016-0705.html

Comment 11 errata-xmlrpc 2016-05-26 08:39:36 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2016:1132 https://access.redhat.com/errata/RHSA-2016:1132

Comment 14 errata-xmlrpc 2016-07-25 08:26:45 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1481 https://rhn.redhat.com/errata/RHSA-2016-1481.html

Comment 15 errata-xmlrpc 2016-07-25 08:37:23 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1480 https://rhn.redhat.com/errata/RHSA-2016-1480.html


Note You need to log in before you can comment on or make changes to this bug.